Bug 21783 - Reindent admin/columns_settings.tt
Summary: Reindent admin/columns_settings.tt
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Owen Leonard
QA Contact: Josef Moravec
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-11-07 17:16 UTC by Owen Leonard
Modified: 2019-04-26 14:37 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:
19.05.00


Attachments
Bug 21783: Reindent admin/columns_settings.tt (20.86 KB, patch)
2018-11-07 19:15 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 21783: Reindent admin/columns_settings.tt (21.41 KB, patch)
2019-03-20 13:03 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 21783: Reindent admin/columns_settings.tt (21.48 KB, patch)
2019-04-17 21:35 UTC, Hayley Mapley
Details | Diff | Splinter Review
Bug 21783: Reindent admin/columns_settings.tt (21.53 KB, patch)
2019-04-18 11:27 UTC, Josef Moravec
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Owen Leonard 2018-11-07 17:16:05 UTC
admin/columns_settings.tt was created with two-space indentation, but coding guidelines require 4. This patch will reindent the template.
Comment 1 Owen Leonard 2018-11-07 19:15:53 UTC Comment hidden (obsolete)
Comment 2 Owen Leonard 2019-03-20 13:03:47 UTC
Created attachment 86789 [details] [review]
Bug 21783: Reindent admin/columns_settings.tt

This patch reindents admin/columns_settings.tt to use four spaces
instead of two for indentation, following coding guidelines.

To test, apply the patch and compare the file to master using the -w
flag to ignore whitespace. The only changes should appear where lines
were added during indentation.

Go to Admin -> Columns settings and confirm that everything works
correctly.
Comment 3 Hayley Mapley 2019-04-17 21:35:28 UTC
Created attachment 88241 [details] [review]
Bug 21783: Reindent admin/columns_settings.tt

This patch reindents admin/columns_settings.tt to use four spaces
instead of two for indentation, following coding guidelines.

To test, apply the patch and compare the file to master using the -w
flag to ignore whitespace. The only changes should appear where lines
were added during indentation.

Go to Admin -> Columns settings and confirm that everything works
correctly.

Signed-off-by: Hayley Mapley <hayleymapley@catalyst.net.nz>
Comment 4 Josef Moravec 2019-04-18 11:27:51 UTC
Created attachment 88288 [details] [review]
Bug 21783: Reindent admin/columns_settings.tt

This patch reindents admin/columns_settings.tt to use four spaces
instead of two for indentation, following coding guidelines.

To test, apply the patch and compare the file to master using the -w
flag to ignore whitespace. The only changes should appear where lines
were added during indentation.

Go to Admin -> Columns settings and confirm that everything works
correctly.

Signed-off-by: Hayley Mapley <hayleymapley@catalyst.net.nz>

Signed-off-by: Josef Moravec <josef.moravec@gmail.com>
Comment 5 Nick Clemens 2019-04-19 14:54:22 UTC
Awesome work all!

Pushed to master for 19.05
Comment 6 Martin Renvoize 2019-04-26 14:37:38 UTC
Enhancement will not be backported to 18.11.x series.